Meta
====

Provides aliases and functions for management of the zim framework, specifically `zmanage`

Usage
-----

`zmanage [arg]`

|   Action    |                    Description                      |
| ----------- | --------------------------------------------------- |
| update      | Fetches and merges upstream zim commits if possible |
| info        | Prints zim and system info                          |
| issue       | Create a template for reporting an issue            |
| clean-cache | Clean the zim cache                                 |
| build-cache | Rebuild the zim cache                               |
| remove      | *experimental* Remove zim as best we can            |
| reset       | Reset zim to the latest commit                      |
| help        | Print this usage message                            |
| debug       | Invokes the trace-zim script which produces logs    |
